uuid: 31424c29-e518-401f-b4ff-4a52ebf19b28
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_remove_role_action.administrator
label: 'Remove the Administrator role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: administrator
